\section{Appendix}
\label{sec:appendix}

\begin{figure}[h!]
  \centering
  \includegraphics[width=\textwidth]{fig/uml-sequence.pdf}
  \caption{Diagram describing the communication between the system's entities}
  \label{fig:comms-diagram}
\end{figure}
